function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Candlesticks16 = function Candlesticks16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M5 0L5 2L7 2V10H5L5 16H3L3 10H1V2H3L3 0H5ZM3 8V4H5V8H3Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M15 6H13V0H11V6H9V14H11V16H13V14H15V6ZM13 12H11V8H13V12Z",
    fill: "currentColor"
  }));
};
Candlesticks16.displayName = 'Icon.Candlesticks';
export default Candlesticks16;